---
references:
- id: BarrettHow2017
  author:
    - family: Barrett
      given: Lisa Feldman
  citation-key: BarrettHow2017
  edition: Illustrated edition
  issued:
    - year: 2017
      month: 3
      day: 7
  language: English
  number-of-pages: '449'
  publisher: Mariner Books
  title: 'How Emotions Are Made: The Secret Life of the Brain'
  type: book

- id: ClarkWhat2018
  accessed:
    - year: 2023
      month: 6
      day: 22
  author:
    - family: Clark
      given: James E.
    - family: Watson
      given: Stuart
    - family: Friston
      given: Karl J.
  citation-key: ClarkWhat2018
  container-title: Psychological Medicine
  DOI: 10.1017/S0033291718000430
  ISSN: 0033-2917, 1469-8978
  issue: '14'
  issued:
    - year: 2018
      month: 10
  language: en
  page: 2277-2284
  publisher: Cambridge University Press
  title: What is mood? A computational perspective
  type: article-journal
  volume: '48'

- id: HaidtRighteous2013
  author:
    - family: Haidt
      given: Jonathan
  citation-key: HaidtRighteous2013
  edition: Illustrated edition
  event-place: New York
  ISBN: 978-0-307-45577-2
  issued:
    - year: 2013
      month: 2
      day: 12
  language: English
  number-of-pages: '528'
  publisher: Vintage
  publisher-place: New York
  title: 'The Righteous Mind: Why Good People Are Divided by Politics and Religion'
  type: book

- id: ParrActive2022
  author:
    - family: Parr
      given: Thomas
    - family: Pezzulo
      given: Giovanni
    - family: Friston
      given: Karl J.
  citation-key: ParrActive2022
  event-place: Cambridge, Massachusetts
  ISBN: 978-0-262-04535-3
  issued:
    - year: 2022
      month: 3
      day: 29
  language: English
  number-of-pages: '312'
  publisher: The MIT Press
  publisher-place: Cambridge, Massachusetts
  title: 'Active Inference: The Free Energy Principle in Mind, Brain, and Behavior'
  type: book
...
